{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {
    "slideshow": {
     "slide_type": "slide"
    }
   },
   "source": [
    "# [Media]()\n",
    "\n",
    "> Media is information that triggers the senses.  The best science happens in person\n"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 1,
   "metadata": {
    "slideshow": {
     "slide_type": "-"
    }
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "<style>\n",
       "    iframe {\n",
       "        width: 100%;\n",
       "        min-height: 80vh;\n",
       "        max-height: 1000px;\n",
       "    }\n",
       "</style>"
      ],
      "text/plain": [
       "<IPython.core.display.HTML object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "text/html": [
       "<style>\n",
       "body.rise-hack-active div.reveal .code_cell .input,\n",
       "body.rise-hack-active div.reveal .output_stderr {\n",
       "    display: none;\n",
       "}\n",
       "button.rise-hack:hover {\n",
       "    opacity: 0.7;\n",
       "}\n",
       "button.rise-hack {\n",
       "    font-weight: bold;\n",
       "}\n",
       "body.rise-hack-active button.rise-hack {\n",
       "    text-decoration: line-through;\n",
       "}\n",
       "</style>"
      ],
      "text/plain": [
       "<IPython.core.display.HTML object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "application/javascript": [
       ";(function(){\n",
       "    function init() {\n",
       "        $(\"button.rise-hack\").remove();\n",
       "        $(\"body\").addClass(\"rise-hack-active\");\n",
       "        var btn = $(\"<button/>\", {\"class\": \"rise-hack\"}).text(\"</>\");\n",
       "        btn.bind(\"click\", function(){\n",
       "            $(\"body\").toggleClass(\"rise-hack-active\");\n",
       "            Reveal.layout();\n",
       "        });\n",
       "        $(\".controls\").append(btn);\n",
       "    }\n",
       "\n",
       "    function subscribe(){\n",
       "        if(!window.Reveal){\n",
       "            return setTimeout(subscribe, 1000);\n",
       "        }\n",
       "        Reveal.addEventListener('ready', init);\n",
       "        init();\n",
       "    }\n",
       "    subscribe();\n",
       "}).call(this);"
      ],
      "text/plain": [
       "<IPython.core.display.Javascript object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "    from renci.style import *\n",
    "    %load_ext literacy.template"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {
    "slideshow": {
     "slide_type": "slide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "## _Media_ & [Culture]()\n",
       "\n",
       "We measure cultures based on their articles or remaining media.\n",
       "\n",
       "    Import('.Moma');"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "image/png": "iVBORw0KGgoAAAANSUhEUgAABJAAAAF3CAYAAAD6qbG0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlz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\n+n9XK87n9Is7fgAAAABJRU5ErkJggg==\n",
      "text/plain": [
       "<matplotlib.figure.Figure at 0x114e4cf28>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "## _Media_ & [Culture]()\n",
    "\n",
    "We measure cultures based on their articles or remaining media.\n",
    "\n",
    "    Import('.Moma');"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "slide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "## _Media_ & [Design]()\n",
       "\n",
       "\n",
       "* Bauhaus\n",
       "* Powers of Ten\n",
       "* Warhol Factory\n",
       "* Beautiful Losers\n",
       "* MIT Digital Media Lab"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "## _Media_ & [Design]()\n",
    "\n",
    "\n",
    "* Bauhaus\n",
    "* Powers of Ten\n",
    "* Warhol Factory\n",
    "* Beautiful Losers\n",
    "* MIT Digital Media Lab"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {
    "slideshow": {
     "slide_type": "slide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "## _Media_ & [Systems]()"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "## _Media_ & [Systems]()\n"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"http://cs-exhibitions.uni-klu.ac.at/index.php?id=187\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x1032dc6a0>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "http://cs-exhibitions.uni-klu.ac.at/index.php?id=187"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "slide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "## _Media_ & [Materials]()"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "## _Media_ & [Materials]()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"https://www.britannica.com/topic/publishing/Newspaper-publishing\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de1dd68>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "https://www.britannica.com/topic/publishing/Newspaper-publishing"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"http://www.oreilly.com/programming/free/\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de1dcf8>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "http://www.oreilly.com/programming/free/"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "# [Python Data Science Handbook](https://github.com/jakevdp/PythonDataScienceHandbook)\n"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "# [Python Data Science Handbook](https://github.com/jakevdp/PythonDataScienceHandbook)\n",
    "\n"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "-"
    }
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"http://nbviewer.jupyter.org/github/jakevdp/PythonDataScienceHandbook/blob/master/notebooks/00.00-Preface.ipynb#What-Is-Data-Science?\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de1d080>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "http://nbviewer.jupyter.org/github/jakevdp/PythonDataScienceHandbook/blob/master/notebooks/00.00-Preface.ipynb#What-Is-Data-Science?"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "slide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "## _Media_ & [Community]()"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "## _Media_ & [Community]()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"https://en.m.wikipedia.org/wiki/History_of_libraries\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de1d080>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "https://en.m.wikipedia.org/wiki/History_of_libraries"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"https://en.m.wikipedia.org/wiki/Library_of_Alexandria\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de1dcf8>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "https://en.m.wikipedia.org/wiki/Library_of_Alexandria"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"https://www.loc.gov/\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de1d390>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "https://www.loc.gov/"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"http://www.pewinternet.org/2016/09/09/americans-attitudes-toward-public-libraries/\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de46358>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "http://www.pewinternet.org/2016/09/09/americans-attitudes-toward-public-libraries/"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "scrolled": false,
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "[](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5584989/ \"2017\")"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5584989/\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de46240>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "[](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5584989/ \"2017\")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "### Styleguides\n",
       "\n",
       "\n",
       "# [PEP8](https://www.python.org/dev/peps/pep-0008/)"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "### Styleguides\n",
    "\n",
    "\n",
    "# [PEP8](https://www.python.org/dev/peps/pep-0008/)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "fragment"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "    import this"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "The Zen of Python, by Tim Peters\n",
      "\n",
      "Beautiful is better than ugly.\n",
      "Explicit is better than implicit.\n",
      "Simple is better than complex.\n",
      "Complex is better than complicated.\n",
      "Flat is better than nested.\n",
      "Sparse is better than dense.\n",
      "Readability counts.\n",
      "Special cases aren't special enough to break the rules.\n",
      "Although practicality beats purity.\n",
      "Errors should never pass silently.\n",
      "Unless explicitly silenced.\n",
      "In the face of ambiguity, refuse the temptation to guess.\n",
      "There should be one-- and preferably only one --obvious way to do it.\n",
      "Although that way may not be obvious at first unless you're Dutch.\n",
      "Now is better than never.\n",
      "Although never is often better than *right* now.\n",
      "If the implementation is hard to explain, it's a bad idea.\n",
      "If the implementation is easy to explain, it may be a good idea.\n",
      "Namespaces are one honking great idea -- let's do more of those!\n"
     ]
    }
   ],
   "source": [
    "    import this"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"https://en.m.wikipedia.org/wiki/The_Elements_of_Style\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10e0d7fd0>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "https://en.m.wikipedia.org/wiki/The_Elements_of_Style"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "## [Mail Chimp Style Guide](https://github.com/mailchimp/content-style-guide)\n"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "## [Mail Chimp Style Guide](https://github.com/mailchimp/content-style-guide)\n",
    "\n"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "fragment"
    }
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"http://speaking.io\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de1db70>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "http://speaking.io"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "slide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "## _Media_ & [Media]()"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "## _Media_ & [Media]()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"http://nytlabs.com\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de1d2b0>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "http://nytlabs.com"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"https://cdn.rawgit.com/ceteri/oriole_jupyterday_atl/master/oriole_talk.slides.html\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10e0d7fd0>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "https://cdn.rawgit.com/ceteri/oriole_jupyterday_atl/master/oriole_talk.slides.html"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "## [Carol Willing's JupyterCon 2017 Talk](https://www.slideshare.net/willingc/jupyter-and-music)\n"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "## [Carol Willing's JupyterCon 2017 Talk](https://www.slideshare.net/willingc/jupyter-and-music)\n",
    "\n"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"http://www.slideshare.net/slideshow/embed_code/key/vFhp6iTEV5jIBW\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x1029c82b0>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "http://www.slideshare.net/slideshow/embed_code/key/vFhp6iTEV5jIBW"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "collapsed": true,
    "slideshow": {
     "slide_type": "skip"
    }
   },
   "outputs": [],
   "source": [
    "\n",
    "https://github.com/tensorflow/magenta-demos/blob/master/jupyter-notebooks/Sketch_RNN.ipynb"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"http://nbviewer.jupyter.org/github/tensorflow/magenta-demos/blob/master/jupyter-notebooks/NSynth.ipynb#Part-2:-Timestretching\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de1dd68>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "http://nbviewer.jupyter.org/github/tensorflow/magenta-demos/blob/master/jupyter-notebooks/NSynth.ipynb#Part-2:-Timestretching"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "subslide"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "## [LIGO Notebooks](https://losc.ligo.org/tutorials/)"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "text/html": [
       "\n",
       "        <iframe\n",
       "            width=\"600\"\n",
       "            height=\"400\"\n",
       "            src=\"https://losc.ligo.org/tutorials/\"\n",
       "            frameborder=\"0\"\n",
       "            allowfullscreen\n",
       "        ></iframe>\n",
       "        "
      ],
      "text/plain": [
       "<IPython.lib.display.IFrame at 0x10de1d390>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "## [LIGO Notebooks](https://losc.ligo.org/tutorials/)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "slideshow": {
     "slide_type": "fragment"
    }
   },
   "outputs": [
    {
     "data": {
      "text/markdown": [
       "<blockquote class=\"twitter-tweet\" data-lang=\"en\"><p lang=\"en\" dir=\"ltr\">The new NBA <a href=\"https://t.co/RkV6PkwXaD\">pic.twitter.com/RkV6PkwXaD</a></p>&mdash; Mark Cuban (@mcuban) <a href=\"https://twitter.com/mcuban/status/846781342083923969?ref_src=twsrc%5Etfw\">March 28, 2017</a></blockquote>\n",
       "<script async src=\"https://platform.twitter.com/widgets.js\" charset=\"utf-8\"></script>"
      ],
      "text/plain": [
       "<IPython.core.display.Markdown object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "<blockquote class=\"twitter-tweet\" data-lang=\"en\"><p lang=\"en\" dir=\"ltr\">The new NBA <a href=\"https://t.co/RkV6PkwXaD\">pic.twitter.com/RkV6PkwXaD</a></p>&mdash; Mark Cuban (@mcuban) <a href=\"https://twitter.com/mcuban/status/846781342083923969?ref_src=twsrc%5Etfw\">March 28, 2017</a></blockquote>\n",
    "<script async src=\"https://platform.twitter.com/widgets.js\" charset=\"utf-8\"></script>\n"
   ]
  }
 ],
 "metadata": {
  "celltoolbar": "Slideshow",
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.5.3"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 2
}
